{
  "name": "@farmmaps/common",
  "version": "2.0.0",
  "publishConfig": {
    "registry": "https://repository.akkerweb.nl/repository/npm-hosted/"
  },
  "peerDependencies": {
    "@ng-bootstrap/ng-bootstrap": ">=10.0.0",
    "@angular/common": ">=14.0.0",
    "@angular/core": ">=14.0.0",
    "@angular/forms": ">=14.0.0",
    "@ngrx/effects": ">=14.0.0",
    "@ngrx/router-store": ">=14.0.0",
    "@ngrx/store": ">=14.0.0",
    "tassign": ">=1.0.0",
    "bootstrap": ">=4.4.1",
    "@microsoft/signalr": ">=3.1.3",
    "ngx-uploadx": ">=5.1.0",
    "angular-oauth2-oidc": ">=13.0.0",
    "moment": ">=2.27.0",
    "ngx-avatar": ">=4.1.0",
    "ngx-image-cropper": ">=3.3.5",
    "ngx-clipboard": ">=14.0.1"
  }
}
